body{margin:0;}
ul{list-style:none;margin:0;padding:0;}
@font-face {
  font-family: Aller-Bold;
  src: url(../fonts/aller/Aller_Std_Bd.ttf);
}
@font-face {
  font-family: Aller-Light;
  src: url(../fonts/aller/Aller_Std_Lt.ttf);
}
@font-face {
  font-family: Aller-Regular;
  src: url(../fonts/aller/Aller_Std_Rg.ttf);
}
@font-face {
  font-family: Cabin-Bold;
  src: url(../fonts/Cabin/Cabin-Bold.ttf);
}
@font-face {
  font-family: Cabin-Medium;
  src: url(../fonts/Cabin/Cabin-Medium.ttf);
}
@font-face {
  font-family: Cabin-Regular;
  src: url(../fonts/Cabin/Cabin-Regular.ttf);
}
@font-face {
  font-family: Cabin-SemiBold;
  src: url(../fonts/Cabin/Cabin-SemiBold.ttf);
}
h3,h5,h6{font-weight: inherit;line-height:initial!important;}
#loader {
	background: none repeat scroll 0 0 #ffffff;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9999; 
}

#loader .loader_inner {
	background-image: url("../images/Loader_Transparant.gif");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fff;
	height: 60px;
	width: 60px;
	margin-top: -30px;
	margin-left: -30px;
	left: 50%;
	top: 50%;
	position: absolute; 
}

#container{margin:0 auto;display:block;width:100%;}
.container{margin:0 auto;display:block;width:1680px;}
.menu ul li{list-style:none;float:left;padding:10px;}
.logo{float:left;z-index: 99999;
    position: relative;} .menu{float:right;}
#header{position:fixed;/*width:100%;z-index: 99;padding-top:50px;*/}
.tp-parallax-wrap{left:auto!important}
.tp-leftarrow{}
.banner{background:url(../images/Home/Banner.jpg);background-size: cover;}
.about{height: 500px;background-position: bottom;}
#video{    object-fit: cover;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;}
div.bnr1{float:left;width:100%!important;height:100vh;border-radius:0;position:relative}

.banner ul li{width:100%;}
.color-blue{background: #0137609c; height:100%;}
.color-blue h6{text-align:center;
    padding-top: 60px;}
	#business1 {background:#CCBF70;}
	#business1 h6{color:#083455;font-size:42px;font-family: Aller-Bold;}
	#business1 p{font-family: Aller-Light;font-size:20px;line-height:28px;margin:0;}
	#business1 ul li{font-family: Aller-Light;font-size:20px;list-style: disc;}
	section .business_11 h6{padding-bottom:0!important;}
	.cols-1{display: table!important;} .h-1{display: table-cell!important;
    vertical-align: middle;} div.h-1 h6{color:#fff!important;padding-bottom:20px;}
	.b_1 p{color:#003964;font-size:26px;}
	section .careers{padding-top: 0!important;
    padding-bottom: 0!important;}
	section .careers h6{color:#083455;font-family: Aller-Bold!important;font-size:42px!important;line-height:52px!important}
	section .careers p{font-family: Aller-Light;font-size:14px!important;line-height:26px!important;}
	section .careers a {
    border: 1px solid #CCBF70;
    padding: 10px 15px 10px 15px;
    border-radius: 30px;
	color:#fff;
}
#myBtn{cursor:pointer;}
.modal-content{width: 50%;
    display: block;
    margin: 0 auto;
    padding: 30px;    margin-top: 10%;}
	.modal-content span.close{    float: right;
    font-size: 25px;
    padding-bottom: 20px;cursor: pointer;}

	.depart div label{padding-top: 10px;
    margin-top: 0;
    padding-bottom: 10px;}
	 form.depart select{margin-bottom:10px;}
	 form.depart input{margin-top: 0px;
    border: 1px solid #dfdfdf;color:#000!important}
	form.depart input[type=submit]{margin-left: 0px;padding-top:10px;margin-top:10px; color:#fff!important}
	form.depart input[type=file]{padding-top:10px;}
	section .careers a{color:#fff!important}
input:-internal-autofill-selected {
	color:#fff;
	background:#fff;
}
.header-push-button a{float:left;}
.header-push-button p{float: left;color: #ddd;
    padding-bottom: 0;
    margin-bottom: 0;
    padding-right: 35px;
    margin: 0;
    line-height: 1;font-family: Aller-Regular;}
section#contact-1 .left{float:left;width:50%;}
section#contact-1 .right{width:50%;float:left;}
.desktop{display:table;}
	.responsive{display:none;}
section#contact-1 h3{font-family: Aller-Light;font-size:33px;color:#CCBF70;padding-top:20px;}
.form-control input{color:#fff;}
section .contact div{width: 70%;
    padding-top: 30px;}
	section .contact ul li{color: #fff;padding-bottom: 10px;
    padding-top: 10px;}
	section .contact ul li img{width: 40px;
    margin-right: 10px;}
section .careers a:hover{border: 1px solid #CCBF70;
    background: #CCBF70;
    color: #fff;
    text-decoration: none;}
	section .contact p{font-size: 16px!important;
    padding-right: 0!important;
    margin: 0!important;}
	section .contact ul li{font-family: Aller-Light;font-size:16px;}
	form input, form textarea{padding: 10px;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 10px;
    border: 1px solid #CABF7A;font-family: Aller-Light;
    color: #fff;}
	.g-2{position: relative;
    top: 47px;}
	section.map-margin{margin-bottom: 100px;height:500px;}
	section.map-margin iframe{}
	form textarea{height:90px;}
	input[type=button], input[type=submit], input[type=reset]{width: 130px; box-shadow:none;cursor:pointer; 
     background: #CABF7A;color:#fff;}
	input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover{ background: #CABF7A;color:#fff;}
	::placeholder{color: #fff;}
	.b_1{padding-top:30px;padding-bottom: 30px;}
	.b_1 h6{padding-bottom:10px;}
	.b_1 ul{ top: 100px;
    padding-left: 20px;}
	.b_2 h6{text-align:center;font-family: Aller-Regular;}
	.b_4 h6{text-align:center;}
    .social-media1 li img{width: 23px;
    margin-right: 10px;}
	.banner1{height: 100vh;background: #04233ae0;position:relative;/*background:url(../images/manpower/bcc-manpower-02.jpg);background-size: cover;*/}
	.banner2{height: 100vh;background: #bc1d50bf;position:relative;/*background:url(../images/Our-Businesses/BCC-Interior.jpg);background-size: cover;*/}
	.banner3{height: 100vh;background: #6f0d0dcc;position:relative/*background:url(../images/Our-Businesses/facilities-management.jpg);background-size: cover;*/}
	.banner4{height: 100vh;background: #004b4bd6;position:relative/*background:url(../images/Our-Businesses/BCC-BuildingConstructions.jpg);background-size: cover;*/}
	.bnr-1{
   /* background: #0137607a;*/height: 100%;}
	.bnr-2{
    /*background: #bc1d50c7;*/height: 100%;}
	.bnr-3{
   /* background: #FF00007a;*/height: 100%;}
	.bnr-4{
   /* background: #004B4be6;*/height: 100%;}
   .bg-colour{    float: left;
    width: 100%;
    position: relative;
   }
	.banner1 h6{text-align:center;}
	.banner2 h6{text-align:center;}
	.banner3 h6{text-align:center;}
	.banner4 h6{text-align:center;}
	.business-1{float:right!important}
	.business-1 h6{color: #083455;}
	.border{border-bottom: 1px solid #707070;}
	.client-1{background: url(../images/Clients/bcc-manpower-clients-01.jpg), linear-gradient(#e5f7ff,#e5f7ff);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.client-2{background: url(../images/Clients/bcc-manpower-clients-02.jpg), linear-gradient(#e5f7ff,#e5f7ff);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.client-3{background: url(../images/Clients/bcc-manpower-clients-03.jpg), linear-gradient(#e5f7ff,#e5f7ff);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.client-4{background: url(../images/Clients/bcc-manpower-clients-04.jpg), linear-gradient(#e5f7ff,#e5f7ff);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.client-5{background: url(../images/Clients/bcc-manpower-clients-05.jpg), linear-gradient(#e5f7ff,#e5f7ff);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.client-6{background: url(../images/Clients/bcc-manpower-clients-06.jpg), linear-gradient(#e5f7ff,#e5f7ff);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.client-7{background: url(../images/Clients/bcc-manpower-clients-07.jpg), linear-gradient(#e5f7ff,#e5f7ff);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.client-8{background: url(../images/Clients/bcc-manpower-clients-08.jpg), linear-gradient(#e5f7ff,#e5f7ff);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.client-9{background: url(../images/Clients/bcc-manpower-clients-09.jpg), linear-gradient(#e5f7ff,#e5f7ff);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.client-10{background: url(../images/Clients/bcc-manpower-clients-10.jpg), linear-gradient(#e5f7ff,#e5f7ff);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.client-11{background: url(../images/Clients/bcc-manpower-clients-11.jpg), linear-gradient(#e5f7ff,#e5f7ff);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.client-12{background: url(../images/Clients/bcc-manpower-clients-12.jpg), linear-gradient(#e5f7ff,#e5f7ff);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.client-13{background: url(../images/Clients/bcc-manpower-clients-13.jpg), linear-gradient(#e5f7ff,#e5f7ff);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.client-14{background: url(../images/Clients/bcc-manpower-clients-14.jpg), linear-gradient(#e5f7ff,#e5f7ff);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.client-15{background: url(../images/Clients/bcc-manpower-clients-15.jpg), linear-gradient(#e5f7ff,#e5f7ff);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.client-16{background: url(../images/Clients/bcc-manpower-clients-16.jpg), linear-gradient(#e5f7ff,#e5f7ff);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	
	.fit-1{background: url(../images/fitout/Clients/bcc-interior-clients-01-02.jpg), linear-gradient(#ffd9e8,#ffd9e8);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.fit-2{background: url(../images/fitout/Clients/bcc-interior-clients-01-03.jpg), linear-gradient(#ffd9e8,#ffd9e8);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.fit-3{background: url(../images/fitout/Clients/bcc-interior-clients-01-04.jpg), linear-gradient(#ffd9e8,#ffd9e8);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.fit-4{background: url(../images/fitout/Clients/bcc-interior-clients-01-05.jpg), linear-gradient(#ffd9e8,#ffd9e8);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.fit-5{background: url(../images/fitout/Clients/bcc-interior-clients-01-06.jpg), linear-gradient(#ffd9e8,#ffd9e8);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.fit-6{background: url(../images/fitout/Clients/bcc-interior-clients-01-07.jpg), linear-gradient(#ffd9e8,#ffd9e8);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.fit-7{background: url(../images/fitout/Clients/bcc-interior-clients-01-08.jpg), linear-gradient(#ffd9e8,#ffd9e8);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.fit-8{background: url(../images/fitout/Clients/bcc-interior-clients-01-09.jpg), linear-gradient(#ffd9e8,#ffd9e8);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.fit-9{background: url(../images/fitout/Clients/bcc-interior-clients-01-10.jpg), linear-gradient(#ffd9e8,#ffd9e8);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.fit-10{background: url(../images/fitout/Clients/bcc-interior-clients-01-11.jpg), linear-gradient(#ffd9e8,#ffd9e8);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.fit-11{background: url(../images/fitout/Clients/bcc-interior-clients-01-12.jpg), linear-gradient(#ffd9e8,#ffd9e8);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.fit-12{background: url(../images/fitout/Clients/bcc-interior-clients-01-13.jpg), linear-gradient(#ffd9e8,#ffd9e8);
    background-position: center;
    background-size: 100%;
    background-blend-mode: darken;}
	.client-1,.client-2,.client-3,.client-4,.client-5,.client-6,.client-7,.client-8,.client-9,.client-10,.client-11,.client-12,.client-13,.client-14,.client-15,.client-16{background-repeat:no-repeat;padding:60px;}
	.fit-1, .fit-2, .fit-3, .fit-4, .fit-5, .fit-6, .fit-7, .fit-8, .fit-9, .fit-10, .fit-11, .fit-12{background-repeat:no-repeat;padding:60px;}
	h5{font-family: Aller-Bold;font-size:42px;margin:0;color:#0F4777;}
	p{font-family: Aller-Light;
    font-size: 18px;}
	#strategy p{line-height: 36px;}
	.business-2{ width: 25%!important; }
	.business-1{padding-top: 0px!important;}
	.business-2{padding-top: 20px!important;float:left;}
	section .b-1 .business-1 p{font-size: 23px;padding-right:0;}
	section .b-1 .business-1{width:50%;}
	section .b-1 {padding-bottom: 100px;}
	.b-1{float: left;
    width: 100%;    padding-top: 25px;}
	.b-1 p{margin: 0 auto;
    display: block;
    width: fit-content;width: -moz-fit-content;}
	.b-1 a{padding-right:10px;}
	.b-1 a img{width: 50px;}
	.media-1 .post-img{float: left;
    padding-right: 50px;}
	.media-1 .post-date{padding-top:0}
	.media-1 .post-content h5{color:#CCBF70!important;font-size:22px;padding-top: 25px;
    padding-bottom: 30px;width: 70%;}
	.media-1 .post-description{width: 85%;}
	.media-1 .post-slide8{    width: 100%!important;}
	#business2 .post-slide8{float:left;width:33%; padding-bottom: 50px;padding-right: 10px;
    padding-left: 10px;}
	#business2 .post-content a{border: 1px solid #CCBF70;
    padding: 5px 15px 5px 15px;
    border-radius: 30px;
    color: #fff;}
	#careers-1{background:#04192F;}
	#business2 .post-content a:hover{border:1px solid #CCBF70;background:#CCBF70;color:#fff;text-decoration:none;}
	#business2 .post-content .post-description{padding-bottom: 15px;}
	#business .b_4 ul .b_3{width: 100%;
    float: left;}
	#business .b_4 ul .b_3 li{margin:0 auto;display:block;float:none;}
	#business .b_4 ul .b_3 li h5{text-align:center;}
	#business .b_4 ul li{width: 33%;font-size:30px;font-family: Aller-Bold;padding-bottom: 25px;
    padding-top: 25px;}
	#business .b_4 ul li span{font-size:20px;font-family: Aller-Light;}
	#business .b_4 ul li h5{    padding: 0;text-align:center;
    margin: 0;
    color: #CCBF70;} #business .b_4 ul li p{color:#fff;text-align:center;width:100%;}
	#careers-1 p{margin-bottom: 30px;}
	#manpower ul li {    height: 150px;}
	#manpower ul li div{padding-right: 110px;display:block;}
	#manpower ul li img{  padding-right: 15px;
    padding-top: 5px;
    width: 100px;
    float: left;}
	.service .client-logo-style-01 .col{width:195px!important;}
	.service .row-cols-md-4>*{width:auto!important}
h6{font-size:58px!important;font-family: Aller-Bold;margin:0;}
.tp-caption p{width:100%;white-space: normal!important;line-height:inherit!important;}
.tp-caption h6{color:#CCBF70;}
.btn.btn-link.thin{padding: 15px 60px 15px 60px!important;font-family: Aller-Light!important;
    background: #FFFFFF!important;
    color: #003963!important;
    border-radius: 30px;margin-top: 25px!important;}
	.tp-leftarrow{}
a.read{color: #FFFFFF;
    font-size: 14px;
    font-family: Aller-Light;
    border: 1px solid #CCBF70;
    border-radius: 24px;
    padding: 5px 30px 5px 30px;text-decoration:none;}
	.right-1 div a:hover{background:#ffffff69;}
	.table-align{display:table;}
section .left{width: 65%;
   display: table-cell;
    vertical-align: middle;}
section .right{float:right;width:100%}
.menu ul li a{border:0;padding:0;}
.menu ul li a{color:#fff;text-decoration:none;font-size:12px;font-family: Aller-Light;padding-left: 30px;
    padding-right: 30px;}
.div1 h6{font-size:58px;font-family: Aller-Bold;color:#CCBF70;margin:0;}
.div1 p{font-family: Aller-Light;font-size:16px;color:#fff;width: 80%;}
.div1 a{}
.div1{    display: table;
    height: 100%;}
	body.color-1{background-color:#04192F;}
	#strategy h5{color:#CCBF70; padding-bottom: 20px;} #strategy p{color:#fff;padding-right: 300px;}
	section#about .man-1 p{color:#A5F1FF;font-family: Aller-Light;font-size:26px;display:table-cell;vertical-align:middle;}
	section#about .h-1 .core{display:table-cell;vertical-align:middle;}
	.core{display: table-cell;
    vertical-align: middle;}
	.core p{line-height: 28px!important;font-size: 16px!important;}
	.core h6{padding-bottom:20px;}
	.middle-1{display:table}
	section#about .bus-1{display:table!important;}
	.b-1{float:left;width:100%;border-bottom: 0.1px solid #75d9d4d6;}
	#strategy {}
	.div1 .right-2 a{    padding: 10px 35px 10px 35px;
        border: 1px solid #CCBF70;
    border-radius: 25px;
    color: #fff;
	
	} 
	.div1 .right-2 a:hover{background: #CCBF70;
    }
	#business2{background:#04192F;}
	.visit{bottom: 75px;
    position: absolute;
    left: 45%;}
	.visit div{}
.right-2{    display: table-cell;
    vertical-align: middle;}
	.right-1 div{float:right;width:50%;}
	.right-1 div a{color: #FFFFFF;
    font-size: 14px;
    font-family: Aller-Light;
    border: 1px solid #CCBF70;
    border-radius: 24px;
    padding: 5px 30px 5px 30px;text-decoration:none;}
	.right-1 div a:hover{background:#ffffff69;}
	section .left h6{font-size:58px;font-family: Aller-Bold;margin:0;padding-bottom: 37px;color:#CCBF70;}
section .left p{font-family: Aller-Light;font-size:27px;padding-right: 80px;padding-right: 190px;color:#FFFFFF;line-height:41px;}
#contact-1{background:#04192F;}
.tp-revslider-mainul{top:0!important}
.carousel-fade .carousel-inner .item {
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
  height: 100%;
}
.item:nth-child(1) {
  background: #CC33629c;
}
.item:nth-child(2) {
  background: #005C5D9c;
}
.item:nth-child(3) {
  background: #0137609c;
}
#color-pink p{color:#FFC3DC;font-family: Aller-Light; font-size:26px!important;line-height:42px!important;}
#about .pink p{color:#7E0639;font-size:26px!important;line-height:38px!important;font-family: Aller-Light; }
#about div.fac-color p{font-size:34px!important;font-family: Aller-Light;color:#F5C8C8!important;line-height:52px!important;}
.portfolio-classic .height-700 .portfolio-box{height:100%;}
.height-700 .swiper-slide{width:32%!important}
.car-1{display:table;}
section .car-1 .left{width: 55%;}
section{padding-top:100px;padding-bottom:100px;float:left;width:100%;}
#business ul li{float:left;width:50%;padding-left:10px;padding-right:10px;padding-bottom:25px;}
#business ul li img{width:100%;padding-bottom:15px;}
#business{background:#04192F;}
.sec-1{background:#04192F;float:left;width:100%}
.foot{background:#04192F;width:100%;float:left;}
#vision-1{background:#04192F;}
#business h6{color:#fff;padding-bottom:20px;}
#business ul li p{color:#FFFFFF; font-family: Aller-Regular;font-size:14px;float:left;margin-top:0;}
#business ul li a{float:right;    padding: 5px 15px 5px 15px;color:#fff;}
#emp h6{width:50%;float:left;padding-top:35px;color:#CCBF70;}
#emp h5{width:35%;float:right;color:#A8FCFF;font-size:65px;font-family: Aller-Light;margin:0;}
#emp p{font-size:27px;font-family: Aller-Light;color:#fff;line-height: 41px;}
.b_1 h5{color:#000;font-size:20px;font-family: 'Aller-Regular';}
.b_1{width:25%;}
.b_2{float:right;width:75%;}
.padding-1{    padding-left: 75px;
    padding-right: 75px;}
.emp-1{float: left;
    width: 55%;padding-top: 0px;}
	.interactive-banners-content h6{font-size:28px!important;font-family: Aller-Bold;}
	.margin-9-half-rem-bottom{margin-bottom: 3.5rem;}
	.showreel img{    width: 25px;
    margin-right: 10px;}
	.showreel{margin: 0 auto;
    display: block;
    width: fit-content;
	width:-moz-fit-content;
    padding-top: 20px;}
	.showreel button{color:#FFFFFF;font-family: Aller-Light;font-size:18px;background:none; border:0;}
	section#message{background-color:#002A4B;   background-position: left;
    background-repeat: no-repeat;
    background-size: 50%;
	padding-bottom:0;
	padding-top:0;
    /*height: 663px;*/}
	#message .container div.message{display: table-cell;
    vertical-align: middle;
    float: none;
    width: 50%;}
	#message .container div{width:100%;float:left;}
	.loc{line-height: 24px;} .w-80 span{    font-size: 16px;
    font-family: 'Aller-Light';
    }
	.align-self-end h6{font-family: 'Aller-Bold'!important;font-size:18px!important;}
	.align-self-end .text-uppercase{color:#AFAFAF; font-size:12px;}
	div.font-22 p{font-size:18px;line-height: 34px;margin-bottom:0;}
	.map .container{padding-top:100px;padding-bottom:100px;}
	section.map{padding:0}
	.map iframe{position:absolute;}
	.order-2{z-index:99;}
	.order-1{z-index:99;}
	.order-1 p{color:#FFFFFF;padding: 15px 40px 0px 0px!important;margin-bottom:0;}
	.w-80 span{padding-left: 10px;}
	.loc img{    float: left;
    margin-top: 5px;}
	.order-1 h5{color:#CCBF70!important;font-size: 31px;}
	.tp-blockmask{display:none;}
	.message h6{color:#CCBF70;width: 40%;float:left;}
	#message .container div.msg{width:100%;}
	.message h4{float: right;
    width: 60%;
    padding-top: 95px;}
	.order-2 h6{color:#CCBF70;}
	.col-lg-5{width:50%!important}
	.offset-lg-2, .offset-xl-1{margin-left:0;}
	.ceo img{/*width: 380px;
    float: left;/*position: absolute;*/background:#CCBF70; padding-top:35px;}
	.ceo h4{float:left;color:#fff;font-size:14px;font-family: Aller-Light;}
	.ceo h6{ color: #fff;
    text-align: right;
    float: right;
    /* width: 30%; */
    padding-right: 30px;
}
.right-1{display:table;}
.right-1 div.v_m{vertical-align: middle;
    display: table-cell;float:none;}
	.right-1 div.v_m h3{color:#CCBF70;font-size:26px;font-family: Aller-Regular;}
	.right-1 div.v_m p{padding-bottom: 25px;}
	.values ul li{list-style: none;
    float: left;width: 50%;
    padding: 15px 60px 15px 60px;height:125px;}
	.values ul li div{display: table-cell;
    vertical-align: middle;padding-top: 10px;
    padding-bottom: 10px;}
	.values ul li h5{color:#F5F5F5;font-size:20px;}
	.values ul li p{font-size:16px;color:#FFFFFF;margin-bottom:0;}
	.values ul li img{float:left;padding-right:30px;}
.bcc_1{position:absolute;width:100%;}
.one-half-screen{width: 100%;}
.home-architecture .metis.tparrows{left:auto!important;}
.home-architecture .tparrows.tp-rightarrow{margin-top: 137px;
    margin-left: 131px;}
	.home-architecture .tparrows.tp-leftarrow{left: auto!important;
    margin-left: 65px;margin-top: 70px;}
.message{padding-left:50px;}
.message h4{color:#fff;font-size:14px;font-family: Aller-Light;}
.message span{color: #FFFFFF;
    font-size: 55px;}
	.message p{color:#FFFFFF;font-family: Aller-Light;font-size:18px; width: 80%;padding-top: 20px;}
	.g-1{position: relative;
    top: 132px;}
	.g-1 a:hover{background:#CCBF70;}
	#news h6{font-family: Aller-Light;color:#083455;padding-bottom: 35px;}
	.date{font-family: Aller-Light;font-size:14px;color:#fff;}
	.post-description{    color: #FFFFFF;
    font-family: Aller-Regular;
    font-size: 16px;
    margin: 0;
    padding-top: 5px;padding-right: 95px;}
	.post-date{padding-top:15px;}
	section#footer{background:#F8F8F8;color:#868686;}
	#footer div.dv-1{float:left;width:33%;}
	section#footer p{font-size:12px;font-family: Aller-Light;}
	section#footer h5{font-size:20px;font-family: Aller-Regular;padding-bottom:10px;margin:0;color:#868686;}
	section#footer .of-1 p{font-size:14px;margin-top:0;}
	section#footer .of-1 p a{color:#868686;}
	section#footer .dv-1 ul{margin:0;padding:0;}
	section#footer .dv-1 ul li{float:left;width:100%;padding-bottom:10px;}
	section#footer .dv-1 ul li a{color:#868686;text-transform:uppercase;font-family: Aller-Light;color:#868686;font-size:14px;}
	section#footer .of-1 p a img{width: 30px;
    margin-right: 5px;}
	section#footer .dv-1 p{padding-right: 100px;}
	footer{font-family: Aller-Light;width:100%;float:left;}
	footer .text-medium {
    font-size: 14px;
    line-height: 20px;
    margin: 0 auto;
    display: block;
    text-align: left;
    float: none;
	color:#FFFFFF;
	width: fit-content;
	width:-moz-fit-content;
}
footer .text-medium a{color:#FFFFFF;}
section.cover-background{padding-bottom:100px!important}
	footer p{float:left;font-size:12px;color:#868686;}
	footer p a{color:#868686;}
	nav.navShadow{background: #0e4776b5;
    float: left;
    width: 100%;
    height: 70px;z-index:99;}
	nav.navShadow #header{padding-top: 15px;}
	nav.navShadow #header .logo img{width:120px;}
	.svg-1{ opacity:0.4;   position: absolute;
    width: 112%;
    left: -700px;
    margin-top: 300px;}
	.svg-1 svg{width:100%;}
	#story h6{text-align:center;font-size: 96px;color:#003964;font-family: Aller-Light;}
	#story h6 span.bb_1{font-size:33px;color:#003964;}
	[data-scroll] {
  opacity: 0;
  will-change: transform, scale, opacity;
  transform: translateY(6rem) scale(0.93);
  transition: all 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

[data-scroll=in] {
  opacity: 1;
  transform: translateY(0) scale(1);
}

.splitting .char {
  /*color: transparent;*/
}
.splitting .char:after {
  visibility: visible;
  color: #204754;
  opacity: 0;
  transform: translateY(30%);
  transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition-delay: calc(.2s + (.04s * var(--char-index) ) );
}

[data-scroll=in] .char:after {
  opacity: 1;
  transform: translateY(0);
}

/*** Navigation Styles ***/
nav {
 height:160px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  position: fixed;
  z-index: 10;
  transition: all 0.3s;
}




/*** Menu Styles ***/

#menu-toggle {
  width: 55px;
  height: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  cursor: pointer;
  display: none;
}
#menu-toggle:hover .bar {
  width: 25px;
}
#menu-toggle.closeMenu .bar {
  width: 25px;
}
#menu-toggle.closeMenu .bar:first-child {
  transform: translateY(4px) rotate(45deg);
}
#menu-toggle.closeMenu .bar:nth-child(2) {
  transform: scale(0);
}
#menu-toggle.closeMenu .bar:last-child {
  transform: translateY(-7px) rotate(-45deg);
}

.bar{background-color: #fff;
    height: 2px;
    margin-top: 3px;
    margin-bottom: 3px;
    width: 20px;
    z-index: 99;
    position: relative;}
@media only screen and (max-width: 2100px){
	.w-55 {
    width: 80%;
}
}
@media only screen and (max-width: 1700px){
	.svg-1{width:120%;
    margin-top: 250px;}
}
@media only screen and (max-width: 1690px){
	.w-55 {
    width: 100%;
}
}
@media only screen and (max-width: 1520px){
	.svg-1{margin-top: 135px;}
}
@media only screen and (max-width: 1400px){
.interactive-banners-content h6 {
    font-size: 22px;
}
.svg-1{width:140%;}	
}
@media only screen and (max-width: 1200px){
	.media-1 .post-description {
    width: 100%;
}
.media-1 .post-content h5{width:100%;}
	.message h4{width: 50%;} .message h6{    width: 50%;}
	section#message{height: 630px;}
	.order-1 p{padding: 15px 0px 15px 0px!important;}
	#business2 .post-slide8{padding-right: 10px;
    padding-left: 10px;
    width: 33%;}
	#business2 .post-slide8 img{width:100%;}
	section .contact div {
    width: 90%;}
	.contact .g-2{padding-top: 0;}
}
@media only screen and (max-width: 992px){
	.svg-1{display:none;}
	#message .container div.message {
    display: block;
    float: none;
    width: 100%;
}
section#message {
    height: auto;
}
.message h4 {
    width: 100%;
    padding-top: 0;
}
.message p{width:100%;}
.message h6{padding-top:20px;}
.message h6 br{display:none;}
.message{padding-left:0px;}
.ceo img{width:100%;}
	section#message{background-image:none;}
	section .left {
    width: 100%;
	}
	section .right {
    width: 100%;
}
.col-md-6 {
    width: 100%!important;
}
.left-1 {
    width: 100%!important;
}
.right-1{    width: 100%!important;}
#business .b_4 ul li {
    width: 80%;
	padding-top: 45px;
	float:none;
	margin:0 auto;
}
ul li.nav-item a{
padding: 9px 15px;
padding-left:15px!important;
}
}
@media only screen and (max-width: 990px){
	.modal-content {
    width: 80%;}
	.table-align{display:block;}
	.height-700 .swiper-slide {
    width: 50%!important;
}
	section#business-12{padding-top:0;padding-bottom:0;}
	.business_11{padding-bottom:0!important}
	section .car-1 .left {
    width: 100%;
	float:left;
}
	h6 {
    font-size: 42px!important;}
	section .b-1 .business-1 p {
    font-size: 20px;
    line-height: inherit;}
	#strategy p{padding-right:0;}
	.md-padding-2-half-rem-all{padding:0!important;}
	section .b-1 .business-1{width: 100%;padding-bottom:0;}
	#manpower .values ul li{width: 100%; padding-left:0!important;padding-right:0!important}
	
	.col-lg-5 {
    width: 100%!important;
}
.g-1{top:10px;}
.order-1 h5{text-align:left;}
.order-1 p{text-align:left;}
	#emp h5 {
    width: 45%;
    float: left;
    padding-bottom: 15px;
	}
	.media-1 .post-img {
    float: none;
    padding-right: 0px;
    padding-bottom: 25px;
}
	section#careers-1 .right{    float: left;
    width: 100%;
    margin: 0 auto;
    display: block;}
	section .careers {
    padding-bottom: 60px!important;
}
	footer .last-paragraph-no-margin{width: 50%!important;}
	.g-2{
    top: 0px;
    padding-bottom: 50px;}
	.logo{margin-left: 10px;}
	section .contact div {
    width: 100%;}
	section#contact-1 .right {
    float: left;
    width: 100%;padding-top:20px;}
	.post-description{padding-right:20px;}
	#business2 .post-slide8 {
    padding-right: 0px;
    padding-left: 0px;
    width: 100%;
}
	.right-1 div {
    float: right;
    width: 100%;
}
section .left {
    width: 100%;
    padding-top: 0px;
    padding-bottom: 50px;
}
section .right {
    float: none;
    width: 50%;
    margin: 0 auto;
    display: block;
}
#emp h6{    width: 100%;}
.emp-1 {
    width: 100%;
}
section#message {
padding-top: 100px;
    padding-bottom: 100px;
}
.ceo h6{
    font-size: 27px;
}

element.style {
    padding-left: 0;
}
.menu ul li a {
    padding-left: 10px;
    padding-right: 10px;
}
.dv-1 img{width: 130px;}
section#footer .of-1 p a img {
    width: 24px;
    margin-right: 5px;}
}
@media only screen and (max-width: 767px){
	.align-self-end h6{font-size: 16px!important;}
	#video.building-cons  {
    object-position: left;}
	#video.man-power {
    object-position: top center;
}
	section .careers h6{font-size: 30px!important;
    line-height: 35px!important;}
	h5{font-size: 30px;}
	.row.g-0 {
    width: 100%;}
	.b_1 {
    padding-top: 0px;
    padding-bottom: 0px;
}
.b_1 h5 {}
#business .b_4 ul li{padding-top:0;}
.b_2 .sm-margin-15px-bottom {
    margin-bottom: 0px;
}
.b_2 .padding-30px-all {
    padding: 10px;
}
	.values ul li img{width: 100px;padding-right:20px;}
	.btn.btn-link.thin {
    padding: 10px 40px 10px 40px!important;
    font-size: 14px!important;}
	section#message {
    padding-top: 50px;
    padding-bottom: 50px;
}
section{ padding-top: 50px;
    padding-bottom: 50px;}
	section.cover-background{ padding-top: 50px;
    padding-bottom: 50px!important;}
	.message p{font-size: 16px;
    line-height: 24px;}
	ul li[data-index="rs-971"] div.tp-bgimg{background-position: right center!important;}
	.logo{margin-left:0;}
	.height-700 .swiper-slide {
    width: 100%!important;
}
	#business-12{height: 300px;display:table;} #business-12 div.container{display: table-cell;
    vertical-align: middle;}
	section .business_11{padding-bottom:0!important}
	.div1 h6{padding-top:0;}
	section .font-22{padding-bottom:0px;}
	section#contact-1 .left {
    width: 100%;
}
	.business-2{width:200px!important;}
	.b_2 .client-logo-style-01 .client-box{padding-left:0;padding-right:0;}
	.right-1{padding-left:15px!important}
	#manpower ul li div {
    padding-right: 0px;
}
.service .client-logo-style-01 .col{    width: 33%!important;}
.client-logo-style-01 .client-box .client-box-image{float: none;}
.client-logo-style-01 .client-box h6{float: none;}
.client-logo-style-01 .client-box h6 {
font-size: 13px!important;}
	.values ul li{    width: 100%;padding-left:0;padding-right:0;}
	.left-1 {
    padding-bottom: 25px;
}
.b_1{    width: 100%;}
.b_2 .sm-margin-5-rem-top{margin-top:0;}
.b_2 {
    float: right;
    width: 100%;
}
section .b-1 .business-1 p{font-size:16px;}
section#about .man-1 p{font-size:18px;line-height:26px;padding-bottom:10px;}
#strategy p{line-height:24px;}
p{font-size:16px; line-height:24px;}
section .b-1 {
    padding-bottom: 50px;
    text-align: center;
}
section .b-1 img.left {
    padding-bottom: 0;
    margin: 0 auto;
    display: block;
    float: none;
    padding-bottom: 10px;
}
#strategy p{text-align:center;}
#strategy h5{padding-bottom:0;text-align:center;}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{padding-left:15px;padding-right:15px;}
	.rev_slider .caption, .rev_slider .tp-caption{padding-top: 50px!important;}
	section.map-margin{height: 350px;}
	.visit{position: absolute; left: auto;margin: 0 auto; display: block; width: fit-content; width:-moz-fit-content; margin-top: 155px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);}
	nav{height:100px;}
	footer .last-paragraph-no-margin{width: 100%!important;}
	.tp-caption h6{font-size: 35px!important;
    text-align: left!important;}
	.tp-caption p{text-align:left!important;}
	.interactive-banners-content h6 {
    font-size: 35px;
}
.logo{}
	
	.container{width:100%;}
	 #menu-toggle {
    display: flex;
	float:right;
  }
.menu{ 
    float: left;
    width: 100%;
    margin-top: -55px;
}
  #menu ul {
   display: inline-block;
    width: 100%;
    height: 0;
    float: right;
    background: #5c768d;
    margin-top: 15px;
    transform: translate(, );
    box-shadow: 0 5px 30px -4px rgb(0 0 0 / 20%);
    transition: all 0.3s;
  }
  #menu ul.showMenu {
	  width:100%;
    height: 300px;
	padding-top:20px;
  }
  #menu ul.showMenu li {
    opacity: 1;
    visibility: visible;
  }
  #message .container div {
    width: 100%;
    float: left;
}
.map .container{padding-top:50px;padding-bottom:50px;}
.order-1 p {
    padding: 10px 0px 10px 0px!important;
}
.order-1 h5 {
    font-size: 28px;
}
.order-2 {
    order: 1!important;
	padding-bottom: 30px;
}
.order-1 h5{padding-bottom: 10px;}
.w-80 img{width: 40px;padding-bottom: 6px;}
footer .text-medium{    text-align: center;}
section .left{padding-bottom:0;}
.md-margin-50px-bottom {
    margin-bottom: 0px;
}
.message h4{padding-bottom: 10px;padding-top: 10px;width:100%;}

.message p{    padding-top: 15px;width: 100%;}
.message{padding-left:0;}
.ceo h6 {
    color: #fff;
    width: 100%;
    text-align: left;
    float: left;
     padding-right: 0px; 
}
section#message {
   
}

.ceo img {
    width: auto;
    float: none;
    margin: 0 auto;
    display: block;
	position:inherit;
}
.menu ul li a{padding-left:0;padding-right:0;}
  #menu ul li {
	  width:100%;
    float: left;
    padding-left: 40px;
    opacity: 0;
    visibility: hidden;
    margin-left: 0;
    transition: all 0.3s 0.1s;
  }
  #menu ul li:first-child, #menu ul li:nth-child(2) {
    
  }

  #head-line {
    transform: scale(0.8);
  }
  #footer div.dv-1 {
    float: left;
    width: 100%;
    padding-bottom: 20px;
}
footer p {
    width: 100%;
    margin-bottom: 0;
    padding-bottom: 0;
    text-align: center;
}
.post-img img{width:100%;}
h6 {
font-size: 35px!important;}
section .left h6{padding-top:10px}
#emp h5{font-size: 40px;}
#emp p {
    font-size: 16px;
    line-height: 24px;
}

.div1 h6 {
    font-size: 50px;
}
.interactive-banners-content h6{font-size: 25px!important;}
section .left h6 {
font-size: 50px;padding-bottom:24px;}
section .left p {
    font-family: Aller-Light;
font-size: 16px;    line-height: 24px;}
#business ul li {
width: 100%;}
#business .b_4 ul li {
    width: 100%;
}
section .right {
    width: 100%;
}
#story h6{font-size:42px;}
section .left p{width:100%;padding-right:0;}
#emp h5 {
    width: 100%;
float: left;}

.col-lg-5 {
    width: 100%!important;
}
.g-1 {
    position: relative;
    top: auto;
    margin-top: 12px;
}
.order-1 h5{text-align:left;}
.order-1 p{text-align:left;}
}
@media only screen and (max-width: 615px){
	ul li[data-index="rs-971"] div.tp-bgimg{background-image: url(../images/banner/banner-1-800.jpg)!important; background-position: center center!important;}
	.btn.btn-link.thin{margin-top: 60px!important;}
	.client-1,.client-2,.client-3,.client-4,.client-5,.client-6,.client-7,.client-8,.client-9,.client-10,.client-11,.client-12,.client-13,.client-14,.client-15,.client-16{background-size:contain;}
	.client-logo-style-04 .col{float: left;  width: 50%;}
	.fit-1, .fit-2, .fit-3, .fit-4, .fit-5, .fit-6, .fit-7, .fit-8, .fit-9, .fit-10, .fit-11, .fit-12{background-size:contain;}
}
@media only screen and (max-width: 500px){
	.loc {
    line-height: 20px;
}
.order-1 p {
    padding: 15px 0px 0px 0px!important;
}
section.parallax div.left{padding-top:50px;padding-bottom:0;}
#contact-1 div.careers ul li p{float: left;
width: 85%;}
	.w-80 img{width: 45px;} 
	.w-80 span {
    font-size: 13px;}
	#loader{background: url(../images/Loader_Transparant_1.gif)#fff!important;
    background-repeat: no-repeat!important;
    background-position: center!important;}
	.xs-w-60 {
    width: 100%!important;
}
.padding-1 {
    padding-left: 25px;
    padding-right: 25px;
}

}
@media only screen and (max-width: 480px){
	section#message {
    height: auto;
}
	.home-architecture .tparrows.tp-rightarrow {
    margin-top: auto;
    margin-left: initial;
}
.home-architecture .tparrows.tp-leftarrow{margin-left: initial;}
}
@media only screen and (max-width: 400px){
	.tp-caption h6 {
    font-size: 36px!important;}
}
@media only screen and (max-width: 370px){
	.client-logo-style-04 .col{width:100%}
.tp-caption h6 {
font-size: 35px!important;}	
}
@media only screen and (max-width: 320px){
	#contact-1 div.careers ul li p {
    float: left;
    width: 80%;
}
}
@media only screen and (max-width: 315px){
.tp-caption h6 {
font-size: 35px!important;}
.architecture-title{width: 260px;white-space: inherit!important;}	
.btn.btn-link.thin {
    margin-top: 90px!important;
}
}
@media only screen and (max-width: 280px){
.interactive-banners-content h6 {
font-size: 20px!important;	}
}